DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# Sqrt

arithmetic function

## SYNOPSIS

dip_Error dip_Sqrt ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the square root of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Exp`, `Exp2`, `Exp10`, `Ln`, `Log2`, `Log10`